# Generated by Django 4.2.1 on 2023-06-01 00:41

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0008_rename_name_todoitem_name1"),
    ]

    operations = [
        migrations.RenameField(
            model_name="todoitem",
            old_name="name1",
            new_name="name",
        ),
    ]
